Affected packages

Packages affected by golang-github-nrdcg-desec-devel upgrade from 0.5.0-2.fc34 to 0.6.0-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
golang-github-acme-lego-3 build 1 2 months ago
golang-github-acme-lego build 1 3 months ago
golang-github-acme-lego build 1 4 months ago
golang-github-mholt-certmagic-0.8 build 2 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-github-nrdcg-desec-devel upgrade from 0.5.0-2.fc34 to 0.6.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.